# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = qstopmotion
pkgbase = qstopmotion
pkgver = 2.5.2-1
pkgdesc = Application for creating stop-motion animation movies
url = http://qstopmotion.org/
builddate = 1615714041
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8167503
arch = armv6h
license = GPL2
depend = ffmpeg
depend = libgphoto2
depend = qt5-multimedia
depend = qwt
depend = v4l-utils
makedepend = cmake
